<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.916999816895</MDI>
      <MDI key="STATISTICS_MEAN">-2.9970644373736</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.718000411987</MDI>
      <MDI key="STATISTICS_STDDEV">8.2661478718931</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
